package com.sckj.project.domain.building;

import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;
import com.fasterxml.jackson.annotation.JsonInclude;
import lombok.Data;
import lombok.EqualsAndHashCode;
import lombok.ToString;
import lombok.experimental.Accessors;

@Data
@Accessors(chain = true)
@ToString(callSuper = true)
@EqualsAndHashCode(callSuper = false)
@TableName("large_plat_building")

@JsonInclude(JsonInclude.Include.NON_NULL)
public class LargeBuilding {
    /**
     * 楼宇数据id
     */

    private Long id;

    private String jsonFrequency;

    private String jsonPatrol;

    private String jsonPatrolPoint;

    private String jsonPowerWaterMonth;

    private String jsonAir;

    private String jsonTarget;

    private String jsonUseElectricity;

    private String jsonGreenElectricity;

    private String jsonCarbon;

    private String jsonEnergyYear;

    private String jsonPowerYear;

    private String jsonWaterYear;
}
