package com.sckj.project.domain.service;

import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;
import lombok.Data;
import lombok.ToString;

/**
 * 便捷出入对象 plat_access
 *
 * @author change
 * @date 2024-10-31
 */
@Data
@ToString(callSuper = true)
@TableName("large_plat_access")

public class PlatAccess{

    /**
     * 主键id
     */
    @TableId(value = "id")

    private Long id;

    /**
     * 地区编码
     */
    private String appOrg;

    /**
     * 车证数量
     */
    private Long carLicenseNum;

    /**
     * 门禁卡数量
     */
    private Long guardCardNum;

    /**
     * 黑名单数量
     */
    private Long blackListsNum;

    /**
     * 前一天车数量
     */
    private Long beforeCarNum;

    /**
     * 前两天车数量
     */
    private Long twoDaysCarNum;

    /**
     * 前三天车数量
     */
    private Long threeDaysCarNum;

    /**
     * 前四天车数量
     */
    private Long fourDaysCarNum;

    /**
     * 前五天车数量
     */
    private Long fiveDaysCarNum;

    /**
     * 前六天车数量
     */
    private Long sixDaysCarNum;

    /**
     * 前七天车数量
     */
    private Long intraCarNum;

    private String delFlag;
}
