package com.sckj.project.config;

import org.springframework.boot.context.properties.ConfigurationProperties;
import org.springframework.stereotype.Component;

@Component
@ConfigurationProperties(prefix = "apiurl")
public class ApiUrlConfig {
    private static String prefixUrl;

    public static String getPrefixUrl() {
        return prefixUrl;
    }

    public void setPrefixUrl(String prefixUrl) {
        ApiUrlConfig.prefixUrl = prefixUrl;
    }

    private static String accessUrl;
    private static String basicsApiUrl;
    private static String basicsCompanyUrl;
    private static String basicsServerUrl;
    private static String basicsSystemUrl;
    private static String healthUrl;
    private static String healthIllnessUrl;
    private static String employeeTypeUrl;
    private static String employeeTypeFlowUrl;
    private static String greenFoodsUrl;
    private static String greenSmartUrl;
    private static String greenSmartOtherUrl;
    private static String greenSmartRankUrl;
    private static String greenSmartSafetyUrl;
    private static String postStationUrl;
    private static String postStationChartUrl;
    private static String propertyUrl;
    private static String propertyListUrl;
    private static String propertyToolsUrl;


    private static String buildingUrl;
    private static String buildingControlUrl;
    private static String buildingAmmeterDetailUrl;


    private static String engineerCameraUrl;
    private static String engineerIssueUrl;
    private static String engineerPlanUrl;
    private static String engineerProjectUrl;


    private static String logisticsHousingUrl;
    private static String logisticsUrl;
    private static String logisticsBuildingAssetUrl;
    private static String logisticsOfficeAssetUrl;
    private static String logisticsServiceAssetUrl;



    private static String carUrl;
    private static String carChangeUrl;
    private static String carWarnUrl;
    private static String carRankUrl;


    public static String getAccessUrl() {
        return ApiUrlConfig.prefixUrl + accessUrl;
    }

    public void setAccessUrl(String accessUrl) {
        ApiUrlConfig.accessUrl = accessUrl;
    }

    public static String getBasicsApiUrl() {
        return ApiUrlConfig.prefixUrl + basicsApiUrl;
    }

    public void setBasicsApiUrl(String basicsApiUrl) {
        ApiUrlConfig.basicsApiUrl = basicsApiUrl;
    }

    public static String getBasicsCompanyUrl() {
        return ApiUrlConfig.prefixUrl + basicsCompanyUrl;
    }

    public void setBasicsCompanyUrl(String basicsCompanyUrl) {
        ApiUrlConfig.basicsCompanyUrl = basicsCompanyUrl;
    }

    public static String getBasicsServerUrl() {
        return ApiUrlConfig.prefixUrl + basicsServerUrl;
    }

    public void setBasicsServerUrl(String basicsServerUrl) {
        ApiUrlConfig.basicsServerUrl = basicsServerUrl;
    }

    public static String getBasicsSystemUrl() {
        return ApiUrlConfig.prefixUrl + basicsSystemUrl;
    }

    public void setBasicsSystemUrl(String basicsSystemUrl) {
        ApiUrlConfig.basicsSystemUrl = basicsSystemUrl;
    }

    public static String getHealthUrl() {
        return ApiUrlConfig.prefixUrl + healthUrl;
    }

    public void setHealthUrl(String healthUrl) {
        ApiUrlConfig.healthUrl = healthUrl;
    }

    public static String getHealthIllnessUrl() {
        return ApiUrlConfig.prefixUrl + healthIllnessUrl;
    }

    public void setHealthIllnessUrl(String healthIllnessUrl) {
        ApiUrlConfig.healthIllnessUrl = healthIllnessUrl;
    }

    public static String getEmployeeTypeUrl() {
        return ApiUrlConfig.prefixUrl + employeeTypeUrl;
    }

    public void setEmployeeTypeUrl(String employeeTypeUrl) {
        ApiUrlConfig.employeeTypeUrl = employeeTypeUrl;
    }

    public static String getEmployeeTypeFlowUrl() {
        return ApiUrlConfig.prefixUrl + employeeTypeFlowUrl;
    }

    public void setEmployeeTypeFlowUrl(String employeeTypeFlowUrl) {
        ApiUrlConfig.employeeTypeFlowUrl = employeeTypeFlowUrl;
    }

    public static String getGreenFoodsUrl() {
        return ApiUrlConfig.prefixUrl + greenFoodsUrl;
    }

    public void setGreenFoodsUrl(String greenFoodsUrl) {
        ApiUrlConfig.greenFoodsUrl = greenFoodsUrl;
    }

    public static String getGreenSmartUrl() {
        return ApiUrlConfig.prefixUrl + greenSmartUrl;
    }

    public void setGreenSmartUrl(String greenSmartUrl) {
        ApiUrlConfig.greenSmartUrl = greenSmartUrl;
    }

    public static String getGreenSmartOtherUrl() {
        return ApiUrlConfig.prefixUrl + greenSmartOtherUrl;
    }

    public void setGreenSmartOtherUrl(String greenSmartOtherUrl) {
        ApiUrlConfig.greenSmartOtherUrl = greenSmartOtherUrl;
    }

    public static String getGreenSmartRankUrl() {
        return ApiUrlConfig.prefixUrl + greenSmartRankUrl;
    }

    public void setGreenSmartRankUrl(String greenSmartRankUrl) {
        ApiUrlConfig.greenSmartRankUrl = greenSmartRankUrl;
    }

    public static String getGreenSmartSafetyUrl() {
        return ApiUrlConfig.prefixUrl + greenSmartSafetyUrl;
    }

    public void setGreenSmartSafetyUrl(String greenSmartSafetyUrl) {
        ApiUrlConfig.greenSmartSafetyUrl = greenSmartSafetyUrl;
    }

    public static String getPostStationUrl() {
        return ApiUrlConfig.prefixUrl + postStationUrl;
    }

    public void setPostStationUrl(String postStationUrl) {
        ApiUrlConfig.postStationUrl = postStationUrl;
    }

    public static String getPostStationChartUrl() {
        return ApiUrlConfig.prefixUrl + postStationChartUrl;
    }

    public void setPostStationChartUrl(String postStationChartUrl) {
        ApiUrlConfig.postStationChartUrl = postStationChartUrl;
    }

    public static String getPropertyUrl() {
        return ApiUrlConfig.prefixUrl + propertyUrl;
    }

    public void setPropertyUrl(String propertyUrl) {
        ApiUrlConfig.propertyUrl = propertyUrl;
    }

    public static String getPropertyListUrl() {
        return ApiUrlConfig.prefixUrl + propertyListUrl;
    }

    public void setPropertyListUrl(String propertyListUrl) {
        ApiUrlConfig.propertyListUrl = propertyListUrl;
    }

    public static String getPropertyToolsUrl() {
        return ApiUrlConfig.prefixUrl + propertyToolsUrl;
    }

    public void setPropertyToolsUrl(String propertyToolsUrl) {
        ApiUrlConfig.propertyToolsUrl = propertyToolsUrl;
    }

    public static String getBuildingUrl() {
        return ApiUrlConfig.prefixUrl + buildingUrl;
    }

    public void setBuildingUrl(String buildingUrl) {
        ApiUrlConfig.buildingUrl = buildingUrl;
    }

    public static String getBuildingControlUrl() {
        return ApiUrlConfig.prefixUrl + buildingControlUrl;
    }

    public void setBuildingControlUrl(String buildingControlUrl) {
        ApiUrlConfig.buildingControlUrl = buildingControlUrl;
    }

    public static String getBuildingAmmeterDetailUrl() {
        return ApiUrlConfig.prefixUrl + buildingAmmeterDetailUrl;
    }

    public void setBuildingAmmeterDetailUrl(String buildingAmmeterDetailUrl) {
        ApiUrlConfig.buildingAmmeterDetailUrl = buildingAmmeterDetailUrl;
    }

    public static String getEngineerCameraUrl() {
        return ApiUrlConfig.prefixUrl + engineerCameraUrl;
    }

    public void setEngineerCameraUrl(String engineerCameraUrl) {
        ApiUrlConfig.engineerCameraUrl = engineerCameraUrl;
    }

    public static String getEngineerIssueUrl() {
        return ApiUrlConfig.prefixUrl + engineerIssueUrl;
    }

    public void setEngineerIssueUrl(String engineerIssueUrl) {
        ApiUrlConfig.engineerIssueUrl = engineerIssueUrl;
    }

    public static String getEngineerPlanUrl() {
        return ApiUrlConfig.prefixUrl + engineerPlanUrl;
    }

    public void setEngineerPlanUrl(String engineerPlanUrl) {
        ApiUrlConfig.engineerPlanUrl = engineerPlanUrl;
    }

    public static String getEngineerProjectUrl() {
        return ApiUrlConfig.prefixUrl + engineerProjectUrl;
    }

    public void setEngineerProjectUrl(String engineerProjectUrl) {
        ApiUrlConfig.engineerProjectUrl = engineerProjectUrl;
    }

    public static String getLogisticsHousingUrl() {
        return ApiUrlConfig.prefixUrl + logisticsHousingUrl;
    }

    public void setLogisticsHousingUrl(String logisticsHousingUrl) {
        ApiUrlConfig.logisticsHousingUrl = logisticsHousingUrl;
    }

    public static String getLogisticsUrl() {
        return ApiUrlConfig.prefixUrl + logisticsUrl;
    }

    public void setLogisticsUrl(String logisticsUrl) {
        ApiUrlConfig.logisticsUrl = logisticsUrl;
    }

    public static String getLogisticsBuildingAssetUrl() {
        return ApiUrlConfig.prefixUrl + logisticsBuildingAssetUrl;
    }

    public void setLogisticsBuildingAssetUrl(String logisticsBuildingAssetUrl) {
        ApiUrlConfig.logisticsBuildingAssetUrl = logisticsBuildingAssetUrl;
    }

    public static String getLogisticsOfficeAssetUrl() {
        return ApiUrlConfig.prefixUrl + logisticsOfficeAssetUrl;
    }

    public void setLogisticsOfficeAssetUrl(String logisticsOfficeAssetUrl) {
        ApiUrlConfig.logisticsOfficeAssetUrl = logisticsOfficeAssetUrl;
    }

    public static String getLogisticsServiceAssetUrl() {
        return ApiUrlConfig.prefixUrl + logisticsServiceAssetUrl;
    }

    public void setLogisticsServiceAssetUrl(String logisticsServiceAssetUrl) {
        ApiUrlConfig.logisticsServiceAssetUrl = logisticsServiceAssetUrl;
    }

    public static String getCarUrl() {
        return ApiUrlConfig.prefixUrl + carUrl;
    }

    public void setCarUrl(String carUrl) {
        ApiUrlConfig.carUrl = carUrl;
    }

    public static String getCarChangeUrl() {
        return ApiUrlConfig.prefixUrl + carChangeUrl;
    }

    public void setCarChangeUrl(String carChangeUrl) {
        ApiUrlConfig.carChangeUrl = carChangeUrl;
    }

    public static String getCarWarnUrl() {
        return ApiUrlConfig.prefixUrl + carWarnUrl;
    }

    public void setCarWarnUrl(String carWarnUrl) {
        ApiUrlConfig.carWarnUrl = carWarnUrl;
    }

    public static String getCarRankUrl() {
        return ApiUrlConfig.prefixUrl + carRankUrl;
    }

    public void setCarRankUrl(String carRankUrl) {
        ApiUrlConfig.carRankUrl = carRankUrl;
    }
}
