package com.sckj.project.domain.car;

import com.baomidou.mybatisplus.annotation.TableField;
import com.baomidou.mybatisplus.annotation.TableName;
import com.fasterxml.jackson.annotation.JsonFormat;
import com.fasterxml.jackson.annotation.JsonInclude;
import lombok.Data;

import java.util.Date;

@Data
@TableName("large_plat_public_car_change_detail")
@JsonInclude(JsonInclude.Include.NON_NULL)
public class LargeCarDetail {

    private Long id;

    /**
     * 单位名称
     */
    @TableField(exist = false)
    private String appName;

    /**
     * 所属单位编码
     */


    private String appEncode;

    /**
     * 车牌号
     */


    private String vehicleNum;

    /**
     * 车辆用途
     */


    private String useProperty;

    /**
     * 资产卡号
     */


    private String assetsCard;

    /**
     * 配置日期
     */
    @JsonFormat(pattern = "yyyy-MM-dd")


    private Date orgDate;

    /**
     * 处置日期
     */
    @JsonFormat(pattern = "yyyy-MM-dd")


    private Date handleDate;

    /**
     * 处置原因
     */


    private String handleReason;

    /**
     * 类别（0:增加; 1:减少）
     */


    private Integer flag;
}
