package com.sckj.project.domain.car;

import com.baomidou.mybatisplus.annotation.TableField;
import com.baomidou.mybatisplus.annotation.TableName;
import com.fasterxml.jackson.annotation.JsonFormat;
import com.fasterxml.jackson.annotation.JsonInclude;
import lombok.Data;

import java.util.Date;

@Data
@TableName("large_plat_public_car_warn_detail")
@JsonInclude(JsonInclude.Include.NON_NULL)
public class LargeWarnDetail {

    private Long id;

    /**
     * 单位名称
     */
    @TableField(exist = false)
    private String appName;

    /**
     * 所属单位编码
     */
    private String appEncode;

    /**
     * 车牌号
     */
    private String vehicleNum;

    /**
     * 预警类型
     */
    private String alertType;

    /**
     * 预警开始时间
     */
    @JsonFormat(pattern = "yyyy-MM-dd")
    private Date startTime;

    /**
     * 预警结束时间
     */
    @JsonFormat(pattern = "yyyy-MM-dd")
    private Date endTime;

}
