package com.sckj.project.domain.logistics;

import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;
import com.fasterxml.jackson.annotation.JsonInclude;
import lombok.Data;
import lombok.EqualsAndHashCode;
import lombok.ToString;
import lombok.experimental.Accessors;

@Data
@Accessors(chain = true)
@ToString(callSuper = true)
@EqualsAndHashCode(callSuper = false)
@TableName("large_plat_logistics_service_asset")
@JsonInclude(JsonInclude.Include.NON_NULL)
public class LargeServiceAssetDirs {
    /**
     * id
     */
    @TableId(value = "id")

    private Long id;

    /**
     * 地区编码（后勤资产）
     */

    private String appCode;

    /**
     * 小类名称
     */

    private String categoryName;

    /**
     * 小类资产数量
     */

    private Long assetNum;

}
